Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Apple iOS < 5.0 Multiple Vulnerabilities

High

Synopsis

The remote host is missing a critical Apple iOS patch update.

Description

According to its banner, the remote Apple iOS device is missing a security update. Versions of Apple iOS 3.0 through 4.3.5 are affected by vulnerabilities within the following components :

- CalDAV - Calendar - CFNetwork - CoreFoundation - CoreGraphics - CoreMedia - Data Access - Data Security - Home security - ImageIO - Kernel - Keyboards - libxml - OfficeImport - Safari - Settings - UIKit Alerts - WebKit - WiFi

Solution

Upgrade to Apple iOS 5.0 or later.